/* General styles */

/*colours*/
/*Green:#024e2b*/
/*Light Green:#79b43f*/
/*Lime Green:#c8d82e*/

body{
    font-size: 1.8em;
    line-height: 1.5em;
    font-family: 'futura_ltbook', sans-serif;
    color: #484848;
	width: 100% !important;
	display: table;
	margin:0;
	padding:0;
    line-height: 1.3m;
	
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    text-transform: uppercase;
    color: #484848;
	margin-top:5px;
	font-family: 'futura_ltbold', sans-serif;
}
.title h2{
	color:#d7a300;
}
/*under lines*/
.under-line{
	width:20%;
	height:100%;
	background-color:#c8d82e;
	height:5px;
	margin:0;
}
.under-line 1{
	width:20%;
	height:100%;
	background-color:#c8d82e;
	height:5px;
	margin:0;
}


.under-line 3{
	width:100%;
	height:100%;
	background-color:#c8d82e;
	height:2px;
	margin:0;
}
.under-line_project{
	width:20%;
	height:100%;
	background-color:#c8d82e;
	height:5px;
	margin:0;
}
.under-line_business{
	width:20%;
	height:100%;
	background-color:#c8d82e;
	height:5px;
	margin:0;
	padding:0;
}

.under-line_contact{
	width:25%;
	height:100%;
	background-color:#c8d82e;
	height:5px;
	margin:0;
	padding:0
}

.heading_green{
	color:#024e2b;
	margin:1;
}
.heading_green1{
	color:#024e2b;
	margin:10px;
	margin:1;
}

.heading_green2{
	
	color:#024e2b !important;
	
}
/*heading top */
.text_green{
	color:#024e2b !important;
	text-align:LEFT!important;
}


.about_content h4{
	text-transform:lowercase;
	font-weight:normal;
	color:#4D4D4D;
}
.heading_limegreen{
	
	color:#c8d82e;
}
h1{font-size: 70px; margin:0; line-height: 72px;}
h2 {font-size: 30px; margin: 0 0 20px;}
h3 {font-size: 20px; margin: 0 0 10px;}
img {width: 100%;}
a,button{outline: 0 !important;}
a:hover,a:focus{ text-decoration: none}

/* All Transition */
.list-inline.info a,.list-inline.social_icon a,nav.navbar.bootsnav ul.nav > li > a,.attr-nav > ul > li > a,.btn.know_btn,#filters > button,.portfolio_hover_area,.portfolio_hover_area .fa,.testimonial_content,.testimonial_content p:first-child::before,#contact_form .form-control,#contact_form .btn.submit_btn,footer a,.footer_social_icon .fa,.post .date,#scrollUp{
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}
a{
	 color: #79b43f;
}
a:hover{
	 color: #c8d82e;
}

/* Header */


/*Preloader css*/
#loading{
    background-color: #ffcb0f;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
    top: 0px;
    z-index: 90;
}
#loading-center{
    width: 100%;
    height: 100%;
    position: relative;
}
#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 50px;
    width: 150px;
    margin-top: -25px;
    margin-left: -75px;
}
.object{
    width: 8px;
    height: 50px;
    margin-right:5px;
    background-color: #FFF;
    -webkit-animation: animate 1s infinite;
    animation: animate 1s infinite;
    float: left;
}

.object:last-child {
    margin-right: 0px;
}

.object:nth-child(10){
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;	
}
.object:nth-child(9){
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;	
}	
.object:nth-child(8){
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;	
}
.object:nth-child(7){
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;	
}
.object:nth-child(6){
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;	
}
.object:nth-child(5){
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.object:nth-child(4){
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;		
}
.object:nth-child(3){
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;	
}
.object:nth-child(2){
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}						
.card{
	background:#79b43f !important;
	padding:10px;
	height:320px;
	width:100%;
}
.cardbody{
	background:#024e2b !important;
	padding:10px;
}

@-webkit-keyframes animate {

    50% {
        -ms-transform: translateX(-25px) scaleY(0.5); 
        -webkit-transform: translateX(-25px) scaleY(0.5);
        transform: translateX(-25px) scaleY(0.5);

    }

}

@keyframes animate {
    50% {
        -ms-transform: translateX(-25px) scaleY(0.5); 
        -webkit-transform: translateX(-25px) scaleY(0.5);
        transform: translateX(-25px) scaleY(0.5);
    }

}

/*End off Preloader*/





/* Top Nav */
.top_nav {
    background: #006235 none repeat scroll 0 0;
    overflow: hidden;
    padding: 10px 0;
	
}
.list-inline.info {
    float: left;
    margin: 0;
}
.list-inline.info > li {
    padding: 0 20px 0 0;
}
.list-inline.info a,.list-inline.social_icon a {
    color: #fff;
    font-family: 'futura_ltbook', sans-serif;
}
.list-inline.info a:hover,.list-inline.social_icon a:hover {
    color: #fff;
}
.list-inline.info a .fa,.list-inline.social_icon  a .fa {
    font-size: 20px;
    vertical-align: text-top;
}
.list-inline.social_icon {
    float: right;
    margin: 0;
}
/* Main Nav */
nav.navbar.bootsnav {
    background: #fff none repeat scroll 0 0;
    border: 0 none;

}
nav.navbar.bootsnav .nav .navbar-nav .menu . li a:active{
	color:f30;
}
nav.navbar.bootsnav ul.nav > li > a {
    color: #006235;
	font-weight:700;
	font-size:.9rm;
	padding:45px 35px 0 25px;	
	
}
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus, nav.navbar.bootsnav ul.nav li.active >  nav.navbar.bootsnav ul.nav li.active > a:focus, nav.navbar.bootsnav ul.nav li.active > a {
	 color: #666;
	font-weight:700;
	font-size:.9rm;
	padding:45px 35px 0 25px;
}

nav.navbar.bootsnav ul.nav > li > a:hover,nav.navbar.bootsnav ul.nav > li > a:focus {
    color: #79b43f;
}



.navbar-brand {
    height: auto;
    padding: 10px 15px;
}
.navbar-brand  img{
	height:12rem;
}
#navbar-menu {
    margin: 7px 0;
}
.nav.navbar-nav.menu {
    float: right;
}
.attr-nav {
    margin: 5px 10px 0 0;
}
.attr-nav > ul > li > a {
    color: #ffcb0f;
    font-size: 20px;
}
.attr-nav > ul > li > a:hover,.attr-nav > ul > li > a:focus {
    color: #d7a300;
}

/* Carousel */
.home .carousel {
    position: relative;
    height: 700px;
    display: inline-block;
	display: table;
	width:100%;
	
	
}
.home .carousel .item img{
    width:100%;
    height: 100vh;
	display: table;
	width:100%;
}
/*.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
    height: 700px;
}*/
.carousel .overlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0px;
    left: 0;
	border-bottom:10px solid #79b43f;
}
.carousel-caption {
    left: 7%;
    right: 7%;
    top: 70px;
}
.carousel-caption h1 {
    color: #fff;
    margin-bottom:20px;
}
.carousel-caption h1.second_heading {
    color:#79b441;
    margin-top:60%;
}
.carousel-caption > h3 {
    color: #fff;
    font-family: "futura_ltbook",sans-serif;
    font-size: 40px;
    font-weight: normal;
    margin-bottom: 30px;
    text-transform: inherit;
}
.carousel-caption > p {
    font-size: 23px;
    line-height: 28px;
}
.btn.know_btn {
    background: #ffcb0f none repeat scroll 0 0;
    border-radius: 30px;
    color: #fff;
    font-family: "futura_ltbold",sans-serif;
    font-size: 16px;
    padding: 10px 20px;
    text-transform: uppercase;
    border:1px solid transparent;
}
.carousel-caption .btn.know_btn {
    margin-top: 64px;
}
.carousel-caption .btn.know_btn:last-child {
    margin-left: 20px;
}
.btn.know_btn:hover,
.btn.know_btn:focus {
    background: transparent;
    color:#ffcb0f;
    border:1px solid #ffcb0f;
}



.carousel-control{
    width:50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-top:-25px;
    top:50%;
	background:#D3D3D3;
}
/*Table */
.table,th,td{
	padding:15px;
	border:1px #D3D3D3 solid;
	text-align:center;
	color:#484848;
	background:;
	margin:0;
}
.table-striped{
	background-color:#fff !important;
	
}
.table{
	width:100%;
	
}.thead-dark{
	background-color:#79b43f;
}
.table,th{
	color:#333;
	text-align:left;
	border:none;
}
.table,td{
	
	color:#242424;
	text-align:left;
	border-right:none;
	border-bottom:none;
	
}

.text-left{
	padding:0;
	margin:0;
	text-justify:left;	
}
/* Devider */
.divider{
	width:100%;
	margin:0;
	border-top: 2px solid #BCBCBC;
	height:3px;

}
/* About */
.about_content {
    margin-right:0;
	margin: 40px 0;
	display: table;
	width:100%;
}
.white-color{
	color:#fff;
	margin:10px;
	font-weight:900;
}
.bullet{
	margin-right:10px !important;
}
/* About main headers */
#about h2{
	color:#024e2b;
	font-size: 30px;
	margin-left:0;
	
	
}
#about h3{
	color:#30;
	font-size: 30px;
	margin-left:0;
	
	
}
#about_content h3{
	color:f30;
	margin:5px;
	font-style:italic !important;
}
.about_content > h2 {
    font-size: 40px;

    margin: 15px;
}

/* inner heading */
.about_content > h3 {
    font-size: 25px;
	color:#024e2b;
	margin-top:10px;
	margin:0;
	margin-bottom:10px;
	padding:0;
	
	
}
.under-line_about{
	width:14%;
	height:100%;
	background-color:#c8d82e;
	height:5px;
	margin:0;
	padding:0;
}
.about_content > p {
    line-height: 18px;
    margin-bottom: 18px;
    text-align: justify;
}
.about_content .btn.know_btn {
    margin: 18px 0 60px;
}

/*Head Title*/
.head_title p{
    line-height: 2.3rem;
}

/*my contact css*/
.contact-form-right{
	color:#999;
	padding:30px 10px 15px;
	background-color:#666;
}

/* Contact form */
#contact_form {
    background: #024e2b none repeat scroll 0 0;
    padding:40px 0 30px;
	color:#FFF;
}
#contact_form h2 {
    margin: 20px 0 0;
	color:#024e2b;
}

#contact_form h3 {
    margin: 20px;
    color:#fff;
}
#contact_form .second_heading {
    font-size: 40px;
    font-family: "futura_ltbook",sans-serif;
    margin:8px 0;
}
#contact_form form.form-inline {
    padding-right: 27px;
}
#contact_form .form-inline .form-control {
    border: 2px solid transparent;
    border-radius: 10px;
    font-size: 15px;
    height: 45px;
    margin: 8px;
    padding: 10px 20px;
    width: 250px;
    box-shadow: none;
}
#contact_form .form-inline textarea.form-control {
    width: 388px;
    resize:none;
}
#contact_form .form-control:focus {
    border: 2px solid #ffcb0f;
    box-shadow: 0px 0px 5px 1px #ffcb0f;
}
#contact_form .btn.submit_btn {
    background: #73757e none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform:uppercase;
    height: 45px;
    width: 120px;
    border-radius: 10px;
    margin: 6px 8px 6px 0;
}
.form-control::-moz-placeholder{color:#adadad;}
.form-control:-ms-input-placeholder{color:#adadad;}
.form-control::-webkit-input-placeholder{color:#adadad;}
#contact_form .btn.submit_btn:hover {
    background: #555 none repeat scroll 0 0;
}


/* icons*/
.about_content ul{
	margin:0;
	padding:0;
}
.about_content li{
	list-style:none;
	margin:5px;
	padding:0;
	
}
/* icons clolors*/
.about_content i{
	color:#024e2b;
	padding:0;
	margin-right:10px;
}
.text-info h3{
	color:#f30;
}
.li i {
	color:#f30;
	margin-right:20px;
	padding: 20px;
	margin-block-start: 10px;
}
.about_content .bullet-white i{
	color:#fff !important;
}
/* Address */
.contact_address{
	font-size:1.6rem;
	padding:5px;
	margin:5px;
    font-size: 17px;
}
.contact_address a{
	color:#83b849;
}
.contact_info{
	font-size:1.6rem;
	padding:5px;
	padding:10px;
	
}
.contact_head{
	margin-top:5px;
	margin-left:0;
	color:#024e2b !important;
	margin:5px;
	font-size:40px;
	padding:0;
	padding-bottom:10px;
    text-transform: uppercase;
	
}

.contact_white{
	color:#79b43f;
	
}

.contact_middle{
	
	margin:10px;
	margin:5px;
}

.contact_middle h3{
	color:#FFF;
	
}


.btn{
	background:#c8d82e;
	width:100%;
	color:#333;
}
.white{
	color:#FFF;
}
/* Footer */
footer {
	background:#024e2b;
	height: 45px;
	width: 100%;
	border-top:5px solid #79b43f;

	
}


.footer_item {
    margin-top: 75px;
}
.footer_item > h4 {
    color: #fff;
    font-family: "futura_ltbook",sans-serif;
    font-size: 25px;
    margin-bottom: 34px;
    text-transform: inherit;
}
.footer_item .list-unstyled > li a{
    color: #fff;
}
/* Footer About */




/* Footer Explore */
.footer_menu .fa {
    font-size: 10px;
    margin-right: 18px;
}
.list-unstyled.footer_menu > li {
    padding: 4px 0;
}

.list-unstyled.post > li,.list-unstyled.footer_contact > li {
    padding: 14px 0;
    overflow:hidden;
}
/* Footer Contact */
.footer_contact .fa {
    margin-right: 25px;
    text-align: center;
    width: 15px;
    float: left;
    font-size:18px;
}
.list-unstyled.footer_contact p {
    overflow: hidden;
}
.footer_bottom {
    background: #c8d82e none repeat scroll 0 0;
    padding: 28px 0 18px;
    margin-top:0;
	color:#242424;
	
} 

.footer_bottom p{
	margin:10px;
	font-size:16px;
}
.footer_bottom a {
    color: #300;
}
.footer_bottom a:hover,.footer_bottom a:focus {
    color: #699;
}
/* ScrollUP */
#scrollUp {
    background: url(../images/top.png)no-repeat scroll 0 0;
    bottom: 20px;
    color: #000;
    height: 40px;
    right: 20px;
    width: 40px;
    opacity:0.7;
}
#scrollUp:hover {
    background: url(../images/top.png)no-repeat scroll 0 -40px;
}

/* Responsive Styles for various devices */
@media (min-width: 1600px) {
    .container{ width: 1200px;}
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        height: 740px;
    }
    .carousel-caption {
        left: 18%;
        right: 18%;
        top: 95px;
    }
    .about_content {
        margin-right: 50px;
    }


}

@media (max-width: 1199px) {
    h1 {
        font-size: 50px;
        line-height: 55px;
    }
    h2 {
        font-size: 25px;
    }
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        height: 550px;
    }
    .carousel-caption {
        left: 3%;
        right: 3%;
        top:40px;
    }

    .about_banner > img {
        width: 334px;
        display:block;
        margin:0 auto;
    }
    .grid-item {
        height: 220px !important;
    }
    .grid-item--height2 { height: 440px !important;}
    .grid-item .portfolio_hover_area .fa {
        margin-top: 73px;
    }
    .grid-item--width2 .portfolio_hover_area .fa {
        margin-top: 183px;
    }
    #contact_form .second_heading {
        font-size: 30px;
    }
    #contact_form .form-inline .form-control {
        width: 202px;
    }
    #contact_form .form-inline textarea.form-control {
        width: 317px;
    }
    #contact_form .btn.submit_btn {
        width: 95px;
    }


}

@media (max-width: 991px) {
    .list-inline.info > li {
        padding: 0 12px 0 0;
    }
    .list-inline.social_icon > li {
        padding: 0 2px;
    }
    nav.navbar.bootsnav .navbar-header {
        padding: 0;
    }
    nav.navbar.bootsnav .navbar-toggle {
        margin-top: 32px;
    }
    .attr-nav {
        right: 25px;
        top: 15px;
    }
    nav.navbar.bootsnav ul.nav > li > a {
        padding: 12px 0;
    }
    .container.about_bg {
        background-position: bottom 100px center;
		border-bottom:#999 thin solid;
    }
    .grid-item {
        height: 255px !important;
        width:50%;
    }
    .grid-item--height2 { height: 500px !important; width:100%;}
    .grid-item .portfolio_hover_area .fa {
        margin-top: 90px;
    }
    .grid-item--width2 .portfolio_hover_area .fa {
        margin-top: 217px;
    }
    #contact_form {
        text-align: center;
    }
    #contact_form form.form-inline {
        margin: 0 -8px;
        padding-right: 15px;
    }
    #contact_form .form-inline .form-control {
        width: 349px;
    }
    #contact_form .form-inline textarea.form-control {
        width: 538px;
    }
    #contact_form .btn.submit_btn {
        width: 168px;
    }


}

@media (max-width: 767px) {
    h1 {
        font-size: 32px;
        line-height: 35px;
    }
    .list-inline.info {
        width: 60%;
    }
    .list-inline.social_icon {
        width: 40%;
        text-align: right;
    }
    nav.navbar.bootsnav .navbar-toggle {
        margin-left: 15px;
    }
    .carousel-caption {
        top: 20px;
    }
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        max-height:80vh;
    }
    .carousel-caption > h3 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .carousel-caption > p {
        font-size: 18px;
        line-height: 22px;
    }
    .carousel-caption .btn.know_btn {
        margin-top: 35px;
    }
    .carousel-caption .btn.know_btn:last-child {
        margin-left: 30px;
    }
    .about_content > h2 {
        font-size: 26px;
        margin-top: 70px;
    }
    .about_content > h3 {
        font-size: 26px;
    }
    .service_item .btn.know_btn {
        margin-bottom: 80px;
    }

    #contact_form h2 {
        margin-top: 10px;
    }
    #contact_form .second_heading {
        margin: 8px 0 20px;
    }
    #contact_form form.form-inline {
        margin: 0;
    }
    #contact_form .form-inline .form-control,#contact_form .form-inline textarea.form-control {
        margin: 0;
        width: 100%;
    }
    #contact_form .btn.submit_btn {
        float: left;
        margin: 0;
        width: 145px;
    }

#about h2{
	color:#024e2b;
	font-size: 30px;
	
	
}

}

@media (max-width: 479px) {
    h1 {
        font-size: 30px;
        line-height: 32px;
    }

    h3 {
        font-size: 17px;
    }
	.home .carousel {
		display:none;
	}
    .list-inline.info {
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
    }
    .list-inline.info > li {
        padding: 0 8px;
    }
    .list-inline.social_icon {
        text-align: center;
        width: 100%;
        padding: 0 8px;
    }
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        height: 420px;
    }
    .carousel-caption {
        top: 5px;
    }
    .carousel-caption h1.second_heading {
        margin-bottom: 80px;
    }
    .carousel-caption > h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .carousel-caption > p {
        font-size: 16px;
        line-height: 20px;
    }
    .btn.know_btn {
        font-size: 14px;
        padding: 8px 14px;
    }
    .carousel-caption .btn.know_btn {
        margin-top: 10px;
    }
    .carousel-caption .btn.know_btn:last-child {
        margin-left: 10px;
    }
    .about_content > h3 {
        font-size: 24px;
		
    }
    .about_banner > img {
        width: 100%;
    }
    #filters > button {
        font-size: 14px;
    }
    .grid-item {
        width:100%;
    }
    .grid-item--height2 { height: 255px !important;}
    .grid-item--width2 .portfolio_hover_area .fa {
        margin-top: 90px;
    }
    .list-inline.footer_social_icon > li {
        padding: 8px 3px;
    }
	.about_content ul{
	margin:5px;
	padding:5px;
	display:block;
	float:none;
}
.about_content li{
	list-style:none;
	margin:5px;
	padding:0;
	
}

.table,th,td{
	padding:15px;
	border:2px #D3D3D3 solid;
	text-align:center;
	color:#FFF;
	background:#626262;
	margin:0;
	display:block;
}
.table{
	width:100%;
	display:block;
}
.table,th{
	
	color:#242424;
}


}